$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2300000.0
    - - 900000.0
      - -2300000.0
    - - 900000.0
      - -2400000.0
    - - 1000000.0
      - -2400000.0
    - - 1000000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 99154dfa-1c36-4716-a488-e26dd4c11584
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - d73931d4-bcc2-48e5-8c76-8ef5d630ea2a
  - 0fd10c61-6b96-4c10-8b93-83408f6d5c6e
  - 45e77e54-5159-4588-9b4c-11e9771fcf7b
  - 1b323f20-a410-49ed-8da7-0f14d05010c0
  - f847d08e-eb60-43a0-972a-2bdd666925b6
  - 93e716b3-27c7-45a3-8a51-b75786554dea
  - 150b81d4-e2ef-4642-9939-506d957550cc
  - dafbd59b-ff9a-49d0-99e0-6e72a5af75d3
  - b4842e6f-cea5-4d66-b447-886f6f399ba0
  - 9dc10dfd-3d53-45df-bc08-4176dd502c70
  - 8633c226-cbb3-4674-bb6d-4ad2a3ec5604
  - 6886d591-4bfe-4586-87b6-e131c319db7d
  - f3cfab32-4d45-47c5-a35a-20b455c311a2
  - ccfe650b-91d9-4deb-9953-4cb20b75882b
  - d8e4acb0-53ae-4875-906b-387c227b8f81
  - 4a774427-af1b-4dc1-9e42-a6cfdd3ad6ff
  - 9c5418d6-63f8-42e5-8160-975537cea8ec
  - c71d271e-8d01-4065-af9f-4199e491c91e
  - 0a6a2793-a1d4-493a-9eea-bbd04c4e88ef
  - eb587bc7-badc-4cb0-97db-1414e18440af
  - d9cd2431-54cc-4bfb-9bcf-f8f7a714fdf0
  - 8f2dde84-6357-4529-869f-f8cbfbd4151a
  - feff871f-1af2-45fc-b6fb-1f5c657827d7
  - 8fbfd576-148e-41c8-83c8-0f9a0ed88f72
  - 2317f99a-cf46-43df-b1dd-f013bbd3c446
  - e19a76c2-be1c-47b3-8c63-be307629f7ec
  - 53c40ffc-da98-49de-b378-758d5d86e620
  - 176dcbde-0728-48e4-9414-d484ee5dcdb7
  - e7b1cb06-de51-4b89-afe7-d141ed8fe402
  - 0b11a05f-ff9f-44c5-abd3-bfa406b918f7
  - dc920f0c-a190-42f8-a8fb-d7146ae3dcaa
  - 833f4cc8-e203-4035-a109-63f1ba0650ac
  - e9203ee1-c752-40c1-94f7-3234aa54df58
  - 06c7a862-6a7b-489a-aca5-313ded74db05
  - ad5173fa-cbc4-44a8-a3df-2da2b846f29f
  - e975f1ba-ebbd-4f5f-8992-4fe14f89baee
  - 0ce10a8a-2d30-43e1-af5d-040ab3704e6b
  - 0e22d30b-329e-4b40-96e9-29152ac4d9b1
  - a627fb41-5347-41e6-a2b9-e945c3131a16
  - 498f8b5b-f5e9-4def-ac03-681eb58efb4f
  - 78244372-1073-492d-807d-5026ca75fcb6
  - cb1d5a63-621b-4999-9154-a374162bdf2f
  - 15b11bcd-84dc-4220-a18a-acc9aa986686
  - 67048b49-05af-4c99-b29c-1256a3ee89ca
  - 097d0110-cdb2-4467-8be4-21969b3e0dfa
  - 48bf52a6-7ee5-4d1d-8a16-21c91fdf9f5b
  - 6d468c17-9fee-4144-ba42-f7c9cb9614f4
  - 02503424-8025-41be-97c6-74861dbb0ceb
  - 637a5812-57f0-40a3-a7ee-b23459b043f0
  - 3facbb8e-23f5-4151-9fd5-797e6dbaad53
  - 8a3bd05b-ef1e-4818-909f-4f3886a0a162
  - 44eb7b2a-7e36-416f-b5fd-0f7b158f8eac
  - 4adb659c-0f2a-4b37-8f63-d910306e6610
  - ab1da518-673a-425f-ae52-e49e57a6ac62
  - 591b4752-0577-4e16-b8d6-80fd93b5eabe
  - 9746d532-e3d8-44b9-ad35-7e6e7f50cd94
  - 080da1d6-2914-4435-b83a-6ecd90706d2b
  - 3318974c-cdce-44f4-8c4d-1814a7a29f67
  - c8a24e3f-5450-42ce-bbcc-804098cb4dda
  - 94150e4e-be73-4482-a51c-38d991785195
  - c47848eb-73a8-4723-ac2d-1f3cca33fbe3
  - a9e07d8d-088c-4432-9731-fb90ac671f63
  - 197a8c90-d6f3-424f-aa95-e5b43d0087b9
  ls5_nbart_geomedian_annual:
  - 86139ecd-0cb1-473c-9d86-67d9a3ba1e4b
  ls5_nbart_tmad_annual:
  - 5a2a0a55-4d61-4a01-92b7-1001ded3a259
  ls7_fc_albers:
  - f73f2c74-6b48-490a-a86e-52f83763bc3e
  - d6b8403b-1b87-4ddb-85a1-631eba8aa84d
  - 0e2a2d32-abc3-42fc-9db5-c06a6a400d76
  - e4f8f939-940b-42df-956e-b08c2bf37af2
  - 71e2c859-3e07-4500-a6ae-e6269b52aee5
  - b6d376ca-f9a3-4b1b-b66c-bb318a2bc709
  - ff1ffe87-aa0f-41be-bcbb-0b9949d30d94
  - 270ce5cf-b4f2-4d5d-8b4f-6ce768d26bcb
  - cf73716a-18e8-4ab8-90f3-f34e2ec37e01
  - 03af42c7-350a-401e-9cdd-0cea5e76b339
  - 9973fa87-364c-48e8-aa8d-c742cd2e9478
  - 05517196-18da-4008-89ae-970eea084d9e
  - 5ec7a823-c4d5-4de3-9385-dc5e6752e7be
  - 2cd76c70-3ec8-4dae-942c-a12097a6a762
  - c4e58713-f3c0-492b-8928-9f5884ebd907
  - 8e46b983-81e7-409c-aee4-abe71e5a45a4
  - b12e1020-6ab3-430f-ace7-7d6f3dc31132
  - 375434f2-33e0-4f58-91f7-6a2fe9223cb1
  - 99fb9cab-36ae-4a87-ad60-ff6b323265a5
  - 2f25744c-6802-4e66-ba3e-0c6e3fd5859b
  - 8f0c2307-5ee9-4502-8ac4-5c5368de2a83
  - 41c3c19c-1bcc-4013-85ac-df43dd8e3a54
  - fd374f30-1f20-4e5d-ae78-58b21a4cbdd4
  - fc894a8b-84df-41d8-8d08-1c29be772bab
  - 621c5e8e-c5c9-475e-9723-54ab01138635
  - a9e0c604-aa01-4fab-ba5f-d7b29ad0d1ba
  - 76432ebf-a8af-4b3c-b323-ff4c7f51ab34
  - af093dad-c80a-4e03-8fa9-88301f9a8b29
  - 15f423b7-a527-444b-872b-c32a111591ef
  - 39e019bb-90f6-4cb6-b521-e9edb48defa0
  - 953a08b8-0466-40ca-b8e5-641cc33340e9
  - 0aa6a949-74a9-4aa5-8d23-9c39e6e96635
  - 49ee44cc-da74-4308-a055-f9e9cd0b634f
  - a86ddb63-9798-404a-8b4b-3f212c0ef003
  - bab4bcea-239d-4b34-849b-06e534d757c5
  - 59b2ed9a-586b-41df-93fd-74f7ba6b881a
  - 46b88cab-7d5e-42cf-ae84-3d0be142817d
  - 887c435d-6dd8-4bb5-b54a-e80dfce093eb
  - 5504b485-679c-40e5-9e17-af86a98fe3b7
  - 44deee4a-2995-447f-88c3-5f1aaa85180d
  - 7dd154b7-c285-4ff8-93e7-597f920b8b4a
  - 80f2f8db-e6c0-4951-a4e2-5cf750c1e115
  - 41d35cd4-47c1-4a22-8f88-77e999bc63b9
  - 5fa2a822-7f75-4eb1-a98c-65f139d6068e
  - 729d5e37-18ee-4af6-8078-36c9fc7ebf89
  - 27c7502a-5c62-44ef-8e55-006edc1692e7
  - a405c536-8e72-417d-9a4e-d07849d2364b
  - 6ec3f915-6b8e-4e72-8f2b-f5674eeb02e3
  - 75e33ef2-eb65-4a4c-bdff-ef70a6185c3d
  - 9153969e-5579-418f-af6b-7f00490d46f3
  - 0498d8e8-c4e6-4408-82f4-033dfb525cb2
  - 711a6a9e-0616-45bb-8cce-94478c610fde
  - 2f4af38c-46c6-49ba-aaac-263204396ff5
  - e2ab0c22-10d9-4917-9066-cd6ddaf13cb8
  - e8a1d5ff-584c-461b-8c64-8f1230f0b3b8
  - 1f56b3e4-24e4-4ca9-a31c-4c1a018f2e09
  - 9f92366c-f91e-47c9-ba46-9fd1e369503e
  - d3e1b2fa-bf57-4723-b9ee-dc8309c68be6
  - c7c04e39-3b75-4e07-826f-ddbedf0a147f
  - e07277e6-b56a-461e-a670-dd1c22341579
  - fc28e3f9-ddca-4248-8399-9272098e4cfe
  - e7165ec3-e0d1-44a4-b1a3-0e0ceb14a181
  - e38e63df-e0b7-4a1b-b019-ae9fd061e453
  - 13b35718-360b-448a-8a28-0019d25fe3ef
  - 7840d787-fd7e-4164-84c0-a0019e3dd6fb
  - 4e734f39-a793-4991-b2ab-589fb1d01f55
  ls7_nbart_geomedian_annual:
  - 6ed482f9-c079-49a9-a9cc-47b840f0824c
  ls7_nbart_tmad_annual:
  - d57d9332-f7b2-4c42-9097-491e89edecd6
  wofs_albers:
  - 96b8859b-8758-4f5a-b19f-9726c5292ce8
  - 0c885596-61f2-4034-8000-d17c140802bd
  - d0ad56d3-4ec2-467c-9824-c55a3375c189
  - 6d0d100b-6e0c-4bcb-9f30-d062d4cb70b0
  - a4e140cc-4b8f-4b34-bba3-a3945c4d6df8
  - 34a2c57d-1891-48ce-abf3-08375df8ff6b
  - 4df7dcd0-d306-46ab-94f4-f7440fa46a8e
  - 99a4ca87-19e3-4e18-a06f-bd6d7fb42370
  - 24032b62-f5fa-4b70-b320-7863cf804401
  - 7327c25d-e012-4e32-a817-7abdf4524410
  - 2309cd4a-1502-4031-9640-a1b84c74b50e
  - 12ef5542-20a9-4b22-a470-86eb54d5b5dd
  - d5c6c24c-182e-423b-b509-338f593e3890
  - 5efcf527-a2dc-40d4-878a-6e86f323cca3
  - 9a612fe8-8f83-4f12-8193-4ae6fd2c5d2e
  - 4172af48-2090-46e6-b9e6-ce51db4a0ef9
  - 76ddf8f0-054a-4adf-99e2-13d5976dff58
  - daffa007-ad86-4646-8b1e-5a6574c526e8
  - eabcb2b5-49b5-4d8c-9ed7-c005857bac3b
  - b24fd30e-bedb-445c-a7bf-27cc0ccd3d1f
  - c3f1547d-ef83-4ecb-906c-b19eb053b262
  - b2ff0927-6e2d-479c-b34f-2be6d14f6cba
  - 3366f26f-a57f-4659-b496-8d41f2ff6729
  - 6409aee5-08bf-47a5-8c3b-06d19838fe7c
  - 8bba97c6-c206-428a-a085-b43c390ad4a4
  - 7c148282-d5de-475d-931f-ba0faa0a2777
  - aa44d3c3-c2c1-46b9-a44a-07d5045bbdbf
  - df4180d5-c133-4b14-b7a2-985b27841f78
  - 5ef8ed7e-9f9d-4156-aff1-6d484d7337db
  - 784e19dd-8b4f-4821-8f9a-806be68823d5
  - 2e96b89a-646f-429c-b06e-40e376a8ae41
  - 7c67744e-5ab6-40dd-b42c-27a7e9ba715a
  - 47375883-d613-4591-b8dd-4576d9bd3e51
  - 9303eab0-ccdb-4c19-8dc8-bdce24d42933
  - da744f1e-fcab-4abe-a2e9-3bce011a4050
  - 439a86aa-70a1-4e6e-909d-e357ba8460f6
  - c980097b-7c7b-45b0-84fe-571d8fbc85a2
  - e206d09e-afd5-4679-8f41-cc87d0665488
  - 0277c0dc-e0d3-4756-8b88-2c1c44671143
  - 49e7152d-c621-43fb-8304-f6e814a3b693
  - fb541b07-faa4-42e5-90be-3c7e44aadbc0
  - 42d9fc29-4cb5-4e2f-bb70-7c971aeab104
  - 569f592d-d066-40f7-aa18-d2d8ad295d6a
  - 367a890f-4ce4-4c1f-962c-bec3e56898d1
  - 59526a65-48f2-477d-afb2-9aaa06fd3062
  - b2386f9b-bbe0-4098-9a92-d5c9ae8e5f74
  - 34561cb1-2c35-4d99-a5fd-9a35f88fd426
  - 76c7a014-3174-496d-9d3d-410a6d1654bf
  - 0808a4f2-b524-4c1f-8e61-44b3e89808b2
  - d5927f9a-ff57-4b0c-a6d6-8f6b0e2e0d16
  - f42b56ab-caa4-45cf-8d0b-6db7a0e80cc4
  - 09563121-7ed1-4609-96d0-769579be7bb8
  - 7ab4de5e-ac7a-4fad-8230-ac0d20d1e918
  - 40435411-203e-4552-84b6-f27aabcc55ed
  - 6f9dae08-4f88-482f-ad26-bb4922071a3d
  - 03a5ede4-c594-467e-90fd-b3936934aa49
  - e3fec291-f0a8-4686-a264-82f11731ceb1
  - dacfd5f9-0d37-4220-b1ed-18ce54898416
  - 32b79d77-ad3c-48bd-8b7d-c1428b163f6e
  - 15d0e751-ea64-429e-95ab-fea5271bb6c0
  - c4d4fe2a-2624-4846-8ac1-93761759df6a
  - 6b71bdc7-c3a7-4c20-a280-60f1739aeab0
  - d2911540-87e5-4974-8063-0baa536f643f
  - a7bd43cb-d385-438f-8f12-56410cd7e7fb
  - db1cfaca-965f-4e07-a2d2-bafb1ebf0d62
  - d3df244b-47f8-4bfb-8426-d5319494ae17
  - 74c76ea4-2ca8-4f87-bf9b-5542209ff0ae
  - 99eef63c-831b-4610-a714-2a9ceb130f92
  - 453cc719-7082-4747-a67e-6b566c72796b
  - 31c53325-6ce8-4e6c-b1c8-b107c0fc6a59
  - 7482dde6-4e99-4be2-bd19-446ed7427055
  - aef5b324-00a0-4e55-af51-efd1e0a29506
  - 3ccbe120-c64f-428d-a884-9e21fafab521
  - 15458f90-a459-4a8c-900c-6c52df973e59
  - 07a49e5b-77fa-46e6-b74b-a0a2d8b6fd58
  - 3a20a24d-0c22-481f-a559-c56856d4fd00
  - d4cfdfdc-de0c-4633-859e-50cd20e8de3a
  - ebd19d15-7569-40df-b141-90f20974a35d
  - f9da1b80-c40b-4d92-a4c9-b8b7498621d3
  - 290eddc1-c9fd-41b4-87c7-415b5ed82eb6
  - 67e47818-fcd1-4578-b2f0-8f7e814e9566
  - e365c016-de33-4d0c-a3d2-cd409bc893c7
  - fa9ebdf8-1280-4de6-a4ba-3b77130ce6af
  - b2692809-61a1-4010-ad50-a9cb0c581bc7
  - 6b78941a-7756-4c0c-87db-ce0e44db5e4d
  - 465af33a-25c0-460e-8835-f5543aa5cb9d
  - 93f3a126-3923-4b98-8473-ad2b754ca34e
  - 73002c24-a397-40ff-80a4-adbe4a6bd672
  - 68f05dc7-5eea-404c-8e76-4f55aee7ce96
  - 685d8d16-a3a3-4294-a3b4-e9ee2d8a5428
  - 8785ba99-5049-43f2-95d6-28bb19a51bcc
  - 7b298c4d-3e00-425f-989b-1f052792f99b
  - 3500f286-6a46-4e62-ac95-bf72cf50c7a9
  - 3a3f61b7-4d83-4919-b610-7826f08ef042
  - 3fb28f7c-9d31-4d59-ad47-8fbde7760f22
  - 39fb20de-a6b0-4007-9e75-02acb42d1e3e
  - 0201689b-6427-45c0-8cc4-9c2d3711290f
  - 7a63cfb7-69a1-4739-80ee-8b2e04eca729
  - a1153db6-ae8d-4f1d-9c95-04a9a6cc9cb9
  - f76f1cc6-3f4e-48bf-80c4-718c93688c76
  - 5f0d380b-2d6c-4d67-8918-5368557aafe5
  - 216fa42b-421d-4faa-8b0c-92474ebce386
  - f40e4a0d-e245-4b7f-8fa7-2b36b051881f
  - 5ba84329-c18f-47dc-9113-b1ebb0e6911b
  - d7b86830-32ea-46bf-a95e-837b74358917
  - a5b857f8-43e6-4c7d-834d-cf616e07b1bf
  - c0525df5-d928-4d7a-a354-f8e9f317d426
  - 2aa26b6d-ea59-424a-8dc6-b043fb6b9b33
  - 032393f0-0e70-466a-a4f7-1a6e01fdad71
  - 2a5c34f8-6a3d-413c-a420-3de39330c32e
  - a78673de-9d9a-4192-bdc1-c1cbefb0bbc5
  - f9538a7d-80b3-43a2-9ab4-47412afd11db
  - 35b03a97-2f6b-4214-b485-9b0d5b30175c
  - fbac5c9b-a519-4bde-a328-909fd2c0e099
  - 0ab3e435-577c-43c1-820d-b08c6bd983bf
  - c487f437-b064-48ca-92a3-9ff06c39aa5c
  - 688e9a20-c2d6-47f1-93e5-e82498455c6f
  - 2eb72410-bc89-404a-8290-05fd43271e93
  - 82ced46e-af36-47cf-9629-a21828878aac
  - 449d1c6d-d0ec-442f-8121-31bbc8fa52f0
  - abc604fd-7ad9-4192-831b-7af48ee2b7f1
  - 693cc330-0613-4e4c-ba6a-6dba8a449c3a
  - c4636370-51aa-449f-9b5f-0b01b29c1642
  - 35916d45-4871-468b-b40a-8791c63655e1
  - c5f29c3f-cb3f-452e-bf52-a49551c6c52f
  - 4e41ca38-3f71-49ec-98d9-dd54031a6cc9
  - b24fcf9d-ef4a-4862-b3a0-99a8dfb9bedd
  - 610f55bb-f081-4696-b726-dbf1a4d8d41e
  - 8ac5ca20-b625-4e7c-98cb-9973c24f2b6e
  wofs_annual_summary:
  - b55b7f09-5320-44bb-b8f9-ad8cf4aa5a52
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-24_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:10:57.551423Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
